Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 15:59:49 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery muhammad naveed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad naveed Bot:  Hi Muhammad Naveed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6263862054 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966557691730            07:43 PM, 17th Jan       
             Yahya                   Hi Muhammad, Thank you for contacting us.my name is Yahya, How may I help you?           07:47 PM, 17th Jan                     muhammad naveed                    Please check my order status i booked for jeddah Al khumrah           07:49 PM, 17th Jan                     muhammad naveed                    Order number is 6263862054           07:49 PM, 17th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           07:49 PM, 17th Jan                   Yahya                   Are you still with us???           07:51 PM, 17th Jan                     muhammad naveed                    6263862054           07:51 PM, 17th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           07:51 PM, 17th Jan                     muhammad naveed                    Yes i send u order number           07:51 PM, 17th Jan          
            muhammad naveed                    Ok please           07:51 PM, 17th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:53 PM, 17th Jan                   Yahya                   kindly contact us on the email           07:53 PM, 17th Jan                     muhammad naveed                    I checked online status in saudi post           07:53 PM, 17th Jan                   Yahya                   [email-masked]           07:53 PM, 17th Jan                     muhammad naveed                    They send it to khurmah Taif but my order is Jeddah Al khumrah . What is this??           07:54 PM, 17th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:55 PM, 17th Jan                     muhammad naveed                    I purchased fro
 m city Max not centerpoint           07:55 PM, 17th Jan                   Yahya                   [email-masked]           07:55 PM, 17th Jan                     muhammad naveed                    Ok please i need your help to deliver my order           07:55 PM, 17th Jan                   Yahya                   sure we will do our best           07:56 PM, 17th Jan                     muhammad naveed                    Pleae check it by yourself           07:56 PM, 17th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible and we will contact you on email           07:57 PM, 17th Jan                   Yahya                   do you have any other query ???           07:57 PM, 17th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           07:58 PM, 17th Jan                   Yahya                   have a great day           07:5
 8 PM, 17th Jan                     muhammad naveed                    Thank you very much please inquire qho did mistake           07:58 PM, 17th Jan                     muhammad naveed                    Who*           07:59 PM, 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1995376